---

dexes_general.homepage:
  path: '/home'
  defaults:
    _controller: '\Drupal\dexes_general\Controller\HomepageController::showHomepage'
    _title: 'Your trusted data marketplace'
  requirements:
    _permission: 'access content'

dexes_general.settings:
  path: '/admin/dexes'
  defaults:
    _title: 'Dexes'
    _controller: '\Drupal\system\Controller\SystemController::systemAdminMenuBlockPage'
  requirements:
    _permission: 'view dexes settings'
